DEV: fix seed-fu require for rails 6

DEV: fix seed-fu require for rails 6

diff --git a/Gemfile b/Gemfile
index 29797ed..04de71e 100644
--- a/Gemfile
+++ b/Gemfile
@@ -22,9 +22,10 @@ else
   gem 'activesupport', '5.2.2'
   gem 'railties', '5.2.2'
   gem 'sprockets-rails'
-  gem 'seed-fu'
 end
 
+gem 'seed-fu'
+
 gem 'mail', require: false
 gem 'mini_mime'
 gem 'mini_suffix'

GitHub sha: fe7c10b4